Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-martini-pwe3-status-aggregation-protocol-03

From: IETF Secretariat <[email-masked]>
Date: Wed, 03 Aug 2011 14:54:29 -0700

Dear Luca Martini, George Swallow, Elisa Bellagamba:

 An IPR disclosure that pertains to your Internet-Draft entitled "MPLS LSP PW
status refresh reduction for Static Pseudowires" (draft-martini-pwe3-status-
aggregation-protocol) was submitted to the IETF Secretariat on 2011-08-03 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1604/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-martini-pwe3-status-aggregation-
protocol-03."");

The IETF Secretariat